/*------------------------------------------------------------------
-- author (Himanshu Shakhar)
-------------------------------------------------------------------*/

@import url('http://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,600,700');

/*  Basic typography & Headings  */
html {
  font-family: sans-serif;
  font-size: 10px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  height: 100%;
}
body {
  font-family: 'Open Sans',Helvetica,Arial,sans-serif;
  font-size: 20px;
  font-weight: 300;
  color: #fff;
  line-height: 1.4em;
  height: 100%;
  background-color: #141414;
  background-image: url("../images/bgError.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  margin: 0;
}
.wrapper {
  width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a {
  outline: 0;
  color: #fff;
  text-decoration: underline;
}
a:hover {
  text-decoration: underline;
  color: #ccc;
}
a:focus,
a:active {
  border: none;
  outline: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans';
  color: inherit;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1.2em;
}
.h1,h1 {
  font-size: 40px;
}
.h2,h2 {
  font-size: 38px;
}
.h3,h3 {
  font-size: 36px;
  line-height: 1.2em;
}
.h4,h4 {
  font-size: 30px;
}
.h5,h5 {
  font-size: 28px;
}
.h6,h6 {
  font-size: 22px;
}
p {
  margin: 0 0 20px;
}
img {
  vertical-align: middle;
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}
.wrapper {
  padding: 15px;
  height: 100%;
}

/*--- ibox ---*/
.ibox {
  width: 100%;
  max-width: 490px;
/**  background-color: #141414; **/
  margin: 0 auto;
  padding: 30px;
}
.vcenter {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


@media(min-width: 768px) {
  body {
	font-size: 31px;
	line-height: 1.2em;
  }
  h1, h2, h3, h4, h5, h6, p {
    margin-bottom: 40px;
  }
  .wrapper {
    padding: 30px;
  }
  .ibox {
	padding: 50px;
    margin: 0 auto;
  }
}

